[![DOI](https://zenodo.org/badge/599718663.svg)](https://zenodo.org/badge/latestdoi/599718663)


# DFTB Model for Lithium-Silicon Alloys.

This is a data repository to support the main work 

> "Density Functional Tight-Binding Model for Lithium-Silicon Alloys". 
> Ma. B. Oviedo, F. Fernandez, M. Otero, E. P. M. Lieva, S. A. Paz.
> J. Phys. Chem. A 2023, 127, 11, 2637-2645. DOI: [10.1021/acs.jpca.3c00075](https://doi.org/10.1021/acs.jpca.3c00075).

A preprint of this publication can be found at ChemRxiv, DOI:
[10.26434/chemrxiv-2022-5s955](https://doi.org/10.26434/chemrxiv-2022-5s955).

# Content

The `crystal/` folder contains the crystal structures used to train the
model, according to the procedure described in the main publication.

The `amorphous/` folder contains the amorphous structures used to
validate the model, as explained in the main work.

The `lisi/` folder contains the `.skf` files for Li-Li, Li-Si and Si-Si
corresponding to the parameter set B, as described in the main publication.

# License

This work is licensed under the Creative Commons Attribution-ShareAlike 4.0
International License. To view a copy of this license, consult the LICENSE file
or visit http://creativecommons.org/licenses/by-sa/4.0/ .

NOTE: The rights holder(s) for this work explicitly require that the attribution
conditions of this license are enforced. Use in part or in whole of this data is
permitted only under the condition that the scientific background of the
Licensed Material will be CITED IN ANY PUBLICATIONS ARISING FROM ITS USE. The
required references are specified in this file and must be included in resulting works.

## Derivative work

The data in the `crystal/` folder are constructed using several structures
from Materials Project (mp codes 135, 569849, 672287, 1201871, 1314, 795 and
149). Content from Materials Project is also licensed under the Creative
Commons Attribution-ShareAlike 4.0 International License. The current primary
citation for Material Project is:

> Anubhav Jain, Shyue Ping Ong, Geoffroy Hautier, Wei Chen, William Davidson
> Richards, Stephen Dacek, Shreyas Cholia, Dan Gunter, David Skinner, Gerbrand
> Ceder, and Kristin A. Persson , "Commentary: The Materials Project: A
> materials genome approach to accelerating materials innovation", APL
> Materials 1, 011002 (2013) https://doi.org/10.1063/1.4812323

# Required references

> "Density Functional Tight-Binding Model for Lithium-Silicon Alloys". 
> Ma. B. Oviedo, F. Fernandez, M. Otero, E. P. M. Lieva, S. A. Paz.
> J. Phys. Chem. A 2023, 127, 11, 2637-2645. DOI: [10.1021/acs.jpca.3c00075](https://doi.org/10.1021/acs.jpca.3c00075).
